tile: add ruby package - used by expire-tile